.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1659463748') !important;
	background: none?rnd=1659463748 !important;
}
.body-background {
	background-color:#79BBF8 !important;
}
.b-body a { color: #e4eb1d !important; }
.b-body a:visited { color: #e4eb1d !important; }
.b-body a:active{  color: #e4eb1d !important; }
.user_css_131971114751 {
	color:#d40000 !important;
	font-size:16px !important;
	background-color:#f5f2f2 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_131971114751 a {
	color:#d40000 !important;
	font-size:#16px !important;
}
.user_css_13201223676 {
	color:#d40000 !important;
	font-size:16px !important;
	background-color:#f5f2f2 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_13201223676 a {
	color:#d40000 !important;
	font-size:#16px !important;
}
.user_css_13201224674 {
	color:#140101 !important;
	font-size:16px !important;
	background-color:#ccabab !important;
	border-color:#010508!important;
	background-repeat:repeat !important;
}
.user_css_13201224674 a {
	color:#140101 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */